# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-09-17 22:09


from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("carceropolis", "0002_auto_20170814_2240"),
    ]

    operations = [
        migrations.AddField(
            model_name="unidadeprisional",
            name="lat",
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="lon",
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="responsavel",
            field=models.CharField(
                blank=True, max_length=255, verbose_name="Responsável"
            ),
        ),
        migrations.AlterField(
            model_name="especialista",
            name="email",
            field=models.EmailField(blank=True, max_length=254),
        ),
        migrations.AlterField(
            model_name="unidadeprisional",
            name="email",
            field=models.EmailField(blank=True, max_length=254, null=True),
        ),
    ]
